<?php
/**
 * Sections Options
 *
 * @package voltmaster-electrician
 */

$wp_customize->add_panel(
        'voltmaster_electrician_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'voltmaster-electrician'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
